FanslyTracking Links
Create Tracking Link
Create a new tracking link.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
fanslyAccount*string
The Fansly Account ID
Request Body
application/json
label*string
The label for the tracking link.
description?string
Optional description for the tracking link.
Response Body
application/json
curl -X POST "https://app.onlyfansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/tracking-links" \ -H "Content-Type: application/json" \ -d '{ "label": "Twitter bio" }'{
"data": {
"id": "100000000000000003",
"accountId": "800000000000000001",
"internalId": 1002,
"type": 1000,
"status": 1,
"label": "Twitter bio",
"description": "Traffic from my Twitter bio link."
},
"_meta": {
"_credits": {
"used": 1,
"balance": 10055797,
"note": "Always"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 5000,
"limit_day": null,
"remaining_minute": 4999,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}